/* ���岼����ʽ */
.main {
  width: 100%;
  margin: 0 auto;
}
.left {
  width: 100%;
  height: 100%;
  float: left;
}

.footer {
  height: 50px;
  background: #9F9;
  clear: both;
}

/* �����б���ʽ */
.items {
  width: 100%;
  height:auto;
  margin:0 auto;
  clear:both;
  min-height: 470px;
}
.container {
  padding: 10px 0;
}
.main-tit {
  padding-bottom: 30px;
}
.items-top {
  border-bottom: 2px solid #DDDDDD;
  padding-bottom: 20px;
  height: 37px;
    box-sizing: border-box;
}

.items-top h5 span{
    display: inline-block;
    color:black;
    height: 37px;
    border-bottom: 2px solid #dd0716;
}
.qd_name.active{
	color: #fff;
	background-color: #074ec0;
}
.qd_name{
    width: 115px;
    height: 40px;
    text-align: center;
    padding-top: 10px;
}
.qd_row_list{
	margin-top: 20px;
	width: 120px;
	float: left;
}
.qd_table{
	margin-top: 30px;
	width:100%;
}
.qd_table table{
	width:100%;
	border:0;
}
.qd_tables{
	margin-top: 20px;
	margin-left: 60px;
	float: left;
	width:70%;
}

.qd_table table thead tr{
	background-color: #6b9be7;/*074ec0*/
    height: 40px;
    color: #fff;

}
.qd_table table thead tr td{
	padding: 0 5px;
	text-align:center;
	border: 0;
}
.qd_table table tbody tr:nth-of-type(even){
	background: #e9f1fc;
}
.qd_table table tbody tr td{
	padding: 0 5px;
	height: 50px;
	border: 0;
	border-bottom: 1px solid #ddd;
}
.qd_list{
	width: 120px;
}

.qd_list li{
	cursor:pointer;
}
.qd_table_dw{
	width: 300px;
	float: left;
	padding-left: 20px;
}
.qd_table_zw{
	float: left;
}
.qd_table_zrrn{
	width: 275px;
}
.qd_table_gzfs{
	width: 200px;
}
.qd_div_title{
	cursor: pointer;
	display: inline;
	font-size: 16px;
	margin-right: 15px;
}
.qd_div_title.qd_div_title_active{
	cursor: pointer;
	display: inline;
	font-size: 16px;
	border-bottom: 1px red solid;
}
.qd_div_name.active{
	color: #fff;
	background-color: #074ec0;
}
.qd_div_name{
	width: 160px;
	height: 40px;
	text-align: center;
	padding-top: 10px;
}
.banner_website_link{
	position:fixed;
	background-color: #0C0C0C;
	color: #ffffff;
	background-image: linear-gradient(#0045c6, #0069e6);
	text-align: center;
	line-height: 65px;
	font-size: 18px;
	width: 200px;
	height: 65px;
	cursor: pointer;
	font-family:黑体, SimHei;
}
